Subject: [os2genau_digest] No. 378
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Thu, 27 Jun 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 26 June 2002
 Number  378
**************************************************

Subjects for today
 
1  [os2genau] Java 1.3 SDK Installation : brianbatkdfisher dot com dot au
2  Re: [os2genau] Java 1.3 SDK Installation : Richard R. Pufky" <rpufky1atrochester.rr dot com>
3  Re: [os2genau] Java 1.3 SDK Installation : brianbatkdfisher dot com dot au
4  Re: [os2genau] Java 1.3 SDK Installation : brianbatkdfisher dot com dot au
5  Re: [os2genau] Java 1.3 SDK Installation : Ed Durrant <edurrantatbigpond dot net dot au>
6  [os2genau] Microsoft Palladium : Ian Manners" <ianatos2site dot com>
7  Re: [os2genau] Java 1.3 SDK Installation : Kris Steenhaut <kris.steenhautathccnet.nl>
8  Re: [os2genau] Java 1.3 SDK Installation : Ed Durrant <edurrantatbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 26 Jun 2002 12:42:05 +1030
From:  brianbatkdfisher dot com dot au
Subject:  [os2genau] Java 1.3 SDK Installation

Hi all,
Has anybody had any success installing the SDK for Java 1.3?
I don't even get the option. I can install the runtime fine.
The toolkit install only gives me the options of the
samples and the ICAT but does not allow the tool kit.

All advise appreciated.

-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 25 Jun 2002 22:35:46 -0400 (EDT)
From:  "Richard R. Pufky" <rpufky1atrochester.rr dot com>
Subject:  Re: [os2genau] Java 1.3 SDK Installation

Hello,

On Wed, 26 Jun 2002 12:42:05 +1030, brianbatkdfisher dot com dot au wrote:
>Has anybody had any success installing the SDK for Java 1.3?
>I don't even get the option. I can install the runtime fine.
>The toolkit install only gives me the options of the
>samples and the ICAT but does not allow the tool kit.

Did you attempt to install both the runtime and the toolkit at the same
time?
What I mean by this, is unzip the runtime into a temp directory, and
then unzip the toolkit into the same temp directory. Then try to do the
install.

HTH

-- 
Check out the pictures of my baby girl!
http://brennor.dyndns dot org/Daphne

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 26 Jun 2002 13:16:57 +1030
From:  brianbatkdfisher dot com dot au
Subject:  Re: [os2genau] Java 1.3 SDK Installation

Richard,
No I have not. I will try it later.
Thanks.

-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au

                                                                                                                                     
                      "Richard R.                                                                                                    
                      Pufky"                   To:       "os2genauatos2 dot org dot au" <deadmail>                                 
                      <rpufky1atrocheste        cc:                                                                                   
                      r.rr dot com>                Subject:  Re: [os2genau] Java 1.3 SDK Installation                                    
                                                                                                                                     
                      26/06/2002 12:05                                                                                               
                      Please respond to                                                                                              
                      os2genau                                                                                                       

Hello,

On Wed, 26 Jun 2002 12:42:05 +1030, brianbatkdfisher dot com dot au wrote:
>Has anybody had any success installing the SDK for Java 1.3?
>I don't even get the option. I can install the runtime fine.
>The toolkit install only gives me the options of the
>samples and the ICAT but does not allow the tool kit.

Did you attempt to install both the runtime and the toolkit at the same
time?
What I mean by this, is unzip the runtime into a temp directory, and
then unzip the toolkit into the same temp directory. Then try to do the
install.

HTH

--
Check out the pictures of my baby girl!
http://brennor.dyndns dot org/Daphne

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 26 Jun 2002 13:39:38 +1030
From:  brianbatkdfisher dot com dot au
Subject:  Re: [os2genau] Java 1.3 SDK Installation

Richard,
Thanks, it worked.
Can you enlighten me as to the cause of the problem
just out of curiousity?
Thanks again.

-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au

                                                                                                                                     
                      "Richard R.                                                                                                    
                      Pufky"                   To:       "os2genauatos2 dot org dot au" <deadmail>                                 
                      <rpufky1atrocheste        cc:                                                                                   
                      r.rr dot com>                Subject:  Re: [os2genau] Java 1.3 SDK Installation                                    
                                                                                                                                     
                      26/06/2002 12:05                                                                                               
                      Please respond to                                                                                              
                      os2genau                                                                                                       

Hello,

On Wed, 26 Jun 2002 12:42:05 +1030, brianbatkdfisher dot com dot au wrote:
>Has anybody had any success installing the SDK for Java 1.3?
>I don't even get the option. I can install the runtime fine.
>The toolkit install only gives me the options of the
>samples and the ICAT but does not allow the tool kit.

Did you attempt to install both the runtime and the toolkit at the same
time?
What I mean by this, is unzip the runtime into a temp directory, and
then unzip the toolkit into the same temp directory. Then try to do the
install.

HTH

--
Check out the pictures of my baby girl!
http://brennor.dyndns dot org/Daphne

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 26 Jun 2002 17:59:49 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Java 1.3 SDK Installation

I have just expanded the javaintk.exe  -  this is the self extracting SFX
archive and when I type Install the browser starts and Index.htm is loaded,
hower when I select English (or any of the options), the lower level
index.htm only returns the [X] button so something is dodgy !

Hmm, perhaps I should re-download the file - what's the date on your
javaintk.exe ??

Cheers/2

Ed.

brianbatkdfisher dot com dot au wrote:
> 
> Hi all,
> Has anybody had any success installing the SDK for Java 1.3?
> I don't even get the option. I can install the runtime fine.
> The toolkit install only gives me the options of the
> samples and the ICAT but does not allow the tool kit.
> 
> All advise appreciated.
> 
> -----------------------------------------
> Brian Butler
> System Administrator
> brianbatkdfisher dot com dot au
> 
>
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 26 Jun 2002 18:43:35 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  [os2genau] Microsoft Palladium

Some very good links to what Microsoft wants to do
with YOUR future.

The Big Secret (Notice were this announcement is made)
http://www.msnbc dot com/news/770511.asp?cp1=1

Microsoft's grand security plan
http://australianit.news dot com dot au/articles/0,7204,4581842%5E15321%5E%5Enbv%5E,00.html

MS to eradicate GPL, hence Linux
http://www.theregister.co.uk/content/4/25891.html

Why Intel loves Palladium
http://www.theregister.co.uk/content/3/25892.html

Cheers
Ian B Manners
http://www.os2site dot com/

WindowsNT, a tricycle on the Information Highway.
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Wed, 26 Jun 2002 13:01:19 +0200
From:  Kris Steenhaut <kris.steenhautathccnet.nl>
Subject:  Re: [os2genau] Java 1.3 SDK Installation

Ed Durrant schreef:

> I have just expanded the javaintk.exe  -

IIRC the archive has to be decompressed with the switches  -di -ov .

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Wed, 26 Jun 2002 21:05:50 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Java 1.3 SDK Installation

Actually brian has already been told where the problem was. I should have
read all my emails before replying. The file is apparently an additive one
that has to be expanded over the runtime code.

ed.

Kris Steenhaut wrote:
> 
> Ed Durrant schreef:
> 
> > I have just expanded the javaintk.exe  -
> 
> IIRC the archive has to be decompressed with the switches  -di -ov .
> 
> --
> Groeten uit Gent,
> 
>    Kris
> 

>  

----------------------------------------------------------------------------------